[
    {
        "azimuthOrigin": 1,
        "baudrate": 921600,
        "byteSize": 8,
        "channel": true,
        "code": -1,
        "hasZeroCalibration": true,
        "hostname": "",
        "intensity": true,
        "lidarDtr": false,
        "lidarName": "GS2",
        "lidarType": 4,
        "noSecondLevel": true,
        "samplerate": 1,
        "singlePoint": false,
        "version": 1
    }
]
